body{
    overflow: hidden;
    background:url("space1.jpg");
    background-size: cover;
}
#points{
    position: absolute;
    top:0px;
    margin:40px;
    opacity: 0.8;
    font-size: 10em;
    color:white;
}
#board{
    position:relative;
    width:500px;
    height:530px;
    margin:40px auto;
    border:2px solid white;
    background-color: black;
    overflow:hidden;
}
#jet{
    position: absolute;
    width:120px;
    height:120px;
    background: url("rocket.png");
    background-repeat: no-repeat;
    background-size: contain;
    transform:rotate(-25deg);
    left:45%;
    bottom:9px;
}
.bullets{
    position:absolute;
    bottom:20%;
    left:50%;
    width:20px;
    height:20px;
    background: url("bullet.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.rocks{
    position:absolute;
    top:0px;
    width:70px;
    height:70px;
    background: url("alien.png");
    background-repeat: no-repeat;
    background-size: contain;
}